.header-line {
    border-bottom: 1px solid #EBEBEB;
}
.header_unselected_td{
    text-align: center;
    border-left: 1pt solid #ffb25f;
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 12pt;
}
.header_unselected_tdright{
    text-align: center;
    border-right: 1px solid #ffb25f;
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 12pt;
}
.header_unselected_td:hover{
    background-color: #ffb25f;
}
.header_selected {
    background-color: #ffb25f;
    color: #FFFFFF;
    font-family: "微软雅黑";
    font-weight: bold;
    font-size: 12pt;
    text-align: center;
}
.index-p1title {
    color: #37332E;
    font-family: "微软雅黑";
    font-size: 20px;
    font-weight: bold;
}
.index-p2title {
    color: #f88b14;
    font-family: "微软雅黑";
    font-size: 24px;
    font-weight: bold;
}
.index-p1subtitle {
    color: #c6b9ac;
    font-family: "微软雅黑";
    font-size: 11px;
    text-transform: uppercase;
}
.footer_bg {
    background-image: url(../_image/footer_bg.jpg);
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.footer_title {
    color: #455A90;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
    font-size: 12px;
    font-weight: bold;
}
.footer_vline {
    height: 120px;
    border-left: 1px solid #3F3F3F;
}
.news_menu {
    text-align: center;
    font-family: "微软雅黑";
    font-size: 11pt;
    color: #FFFFFF;
}
.news_menu:hover {
    background-color: #275D87;

}
.news_menu_unselect {
    text-align: center;
    font-family: "微软雅黑";
    font-size: 11pt;
    color: #FFFFFF;
    background-color: #275D87;
    font-weight: bold;
}
.news_title {
    color: #515151;
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    font-family: "微软雅黑";
}
.news_subtitle {
    color: #B8B8B8;
    font-size: 14px;
    line-height: 18px;
    font-family: "微软雅黑";
}
.news_line {    border-bottom: 1px solid #E0E0E0;
    padding-top: 10px;
    padding-bottom: 10px;
}
.news_line:hover {
    background-color: #F8F9FB;
}

.news_line2 {    border-bottom: 1px solid #E0E0E0;
    padding-top: 30px;
    text-align: right;
    vertical-align: top;
}
.news_line_left {
    border-left: 1px solid #E0E0E0;
    min-height: 600px;
}
.news_content {    color: #474747;
    font-family: "微软雅黑", "Microsoft YaHei UI", "Microsoft YaHei UI Light", "微软雅黑 Light";
    font-size: 13px;
    text-indent: 26px;
    line-height: 23px;
}
